define([], function() {

    return [{
        text : {
            W : "boa",
            polish_W : "boa",
            chinese_W : "蟒蛇",
            image : "app/lesson/img/demo/snake/01.jpg",
            audio : "app/lesson/audio/demo/snake/01.mp3"
        }
    }];
});

